You are not logged in.

#1 2013-05-01 12:30:54

Thaodan
Member
From: Dortmund, Nordrein-Westfalen
Registered: 2012-04-28
Posts: 438

libdvbpsi breaks vlc dvb-t support

I noticed that the latest libdvppsi package breaks vlc's dvb-t support, downgrading to the last libdvbpsi version solves this.
For which package should I report this?


Linux odin 3.13.1-pf #1 SMP PREEMPT Wed Mar 5 21:47:28 CET 2014 x86_64 GNU/Linux

Offline

#2 2013-05-01 12:50:08

foggybrain
Member
Registered: 2008-07-29
Posts: 83

Re: libdvbpsi breaks vlc dvb-t support

Offline

Board footer

Powered by FluxBB